Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001069ScribusGeneralpublic2004-09-11 21:392014-06-25 00:01
Reporterprobono 
Assigned Tojghali 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platformi386OSdebianOS Versionsid
Product Version1.3 
Target VersionFixed in Version1.5.0svn 
Summary0001069: Auto-adjust size of text box to the text
DescriptionText boxes should be able to auto-adjust their size to the actual text.
TagsNo tags attached.
Patch
Attached Files

- Relationships
related to 0001405acknowledged Support frame fit adjustment for text 
related to 0000740feedback Ability to scale text according to frame sizeand vice versa 
has duplicate 0003101closed Text frames should have 'shrink wrap' option. 
has duplicate 0003576closed size-to-fit options for text and frames 
related to 0001098feedback Automatic text frames 

-  Notes
(0009923)
mhanski (developer)
2006-04-13 23:48

Planned in Roadmap Extras http://wiki.scribus.net/index.php/1.3.x_Roadmap_Extras [^]
with no ETA

Changing the status to acknowledged
(0032291)
jghali (administrator)
2014-06-25 00:01

Implemented in 1.5.0.svn with "Adjust Frame Height to Text"

- Issue History
Date Modified Username Field Change
2004-09-11 21:39 probono New Issue
2006-02-06 19:04 jo-hannes Relationship added has duplicate 0003101
2006-02-06 19:09 jo-hannes Relationship added related to 0001405
2006-02-06 19:10 jo-hannes Relationship added related to 0000740
2006-02-06 19:11 jo-hannes Relationship added related to 0001098
2006-04-07 00:31 jo-hannes Relationship added has duplicate 0003576
2006-04-13 23:48 mhanski Note Added: 0009923
2006-04-13 23:48 mhanski Status new => acknowledged
2006-04-13 23:48 mhanski Product Version 1.2 => 1.3
2014-06-25 00:01 jghali Note Added: 0032291
2014-06-25 00:01 jghali Status acknowledged => resolved
2014-06-25 00:01 jghali Fixed in Version => 1.5.0svn
2014-06-25 00:01 jghali Resolution open => fixed
2014-06-25 00:01 jghali Assigned To => jghali
2014-06-25 00:01 jghali Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker